popup-text {
	color: black;
	font-size: 25px;
	font-family: "Circular";
	padding-top: 300px;
	margin-right: 10px;
}

.container {
	position: relative;
	text-align: center;
	color: white;		
	font-size: 24px;
	top: 450px;
}

.centered {
	position: absolute;
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	font-family: "Circular";
	transition: all 0.2s ease-in-out;
}

.heading {
	position: fixed;
	font-family: 'Circular';
	font-size: 40px;
	text-align: left;
	color: white;
	margin-top: 5%;
	margin-left: 7%;
	font-weight: bold;
}

.mapsHeading {
	position: absolute;
	font-family: 'Circular Medium';
	font-size: 48px;
	text-align: left;
	color: #009999;
	margin-top: 35%;
	margin-left: 7%;
	font-weight: bold;
}

.bread {
	position: fixed;
	font-family: 'Circular';
	font-size: 26px;
	text-align: left;
	color: white;
	margin-top: 10%;
	margin-left: 7%;
}

.textbackground{
	width: 1075px;
	height: auto;
	background: rgb(20, 37, 78, 0.5);
	position: fixed;
	display: block;
	margin-left: 5%;
	margin-top: 4%;
}

	.textbackground .heading {
		position: relative;
		font-family: 'Circular';
		font-size: 40px;
		text-align: left;
		color: white;
		margin-top: 4%;
		margin-left: 6%;
		font-weight: bold;
	}

	.textbackground .bread {
		position: relative;
		font-family: 'Circular';
		font-size: 26px;
		text-align: left;
		color: white;
		margin-top: 3%;
		margin-left: 6%;
		margin-right: 6%;
		padding-bottom: 6%;
	}



.column {
	float: left;
	width: 48%;
	margin-right: 2%;
}
.column2 {
	float: left;
	width: 50%;
	
}

.row:after {
	content: "";
	display: table;
	clear: both;
}